<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fresh Landing</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
    <!-- Select2 -->
    <link rel="stylesheet" href="plugins/select2/css/select2.min.css">
    <link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
    <!-- awesome 6.0.0 -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css">

    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <!-- 1. Header - Navbar menu -->
        <!-- NAVBAR -->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top bg-white container-fluid">
            <a class="navbar-brand" href="#">
                <img src="images/logo-fresh.png" alt="" style="width: 60px;">
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link p-3 ml-3 text-bold" href="#">COURSES</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link p-3 ml-3 text-bold" href="#">TEACHERS</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link p-3 ml-3 text-bold" href="#">DOCS</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link p-3 ml-3 text-bold btn btn-primary text-white"
                            style="border-radius:30px; font-size: 15px;" href="#">LOGIN</a>
                    </li>
                </ul>
            </div>
        </nav>

        <!--2 Highlight section -->
        <div id="div-hightlight" class="container-fluid mt-5">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 d-flex align-items-center">
                        <div class="form-group">
                            <h1 class="text-bold" style="font-size: 60px;">Welcome to Fresh Mobile App</h1>
                            <p class="opacity mt-4 text-black-50" style="font-size: 20px;">Fresh Mobile App is an online
                                learning and teaching marketplace with over 5000 courses
                                and 1 million students.
                                Instructor and expertly crafted courses, designed for the modern students and
                                entrepreneur.
                            </p>
                            <p class="text-muted" style="font-size: 20px;">Download the app now:</p>
                            <div>
                                <span class="btn btn-primary p-3 mr-4 pl-4 pr-4 w-30" style="border-radius: 30px;"><i
                                        class="fab fa-apple" style="font-size: 20px;"></i>&nbsp; APP STORE</span>
                                <span class="btn btn-primary p-3 mr-4 pl-4 pr-4 w-30" style="border-radius: 30px;"><i
                                        class="fab fa-google-play" style="font-size: 20px;"></i>&nbsp; GOOGLE
                                    PLAY</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 mt-5" style="z-index: 2;">
                        <img class="ml-2" src="images/holding-phone.svg" alt="" style="max-width:450px">
                    </div>
                </div>
            </div>
        </div>
        <!--2 Highlight section -->

        <!-- CONTENT -->
        <!-- 3. Features -->
        <div class="container-fluid margin-content">
            <div class="top bg-light"></div>

            <div class="main bg-light">
                <div class="container-fluid pt-5">
                    <div class="container bg-light  p-5">
                        <div class="row">
                            <div class="col-sm-4">
                                <div>
                                    <img class="khung" src="images/portrait_black.png" alt="">
                                </div>
                                <div>
                                    <img class="man-hinh" src="images/screenshot-phone.png" alt="">
                                </div>
                            </div>

                            <div class="col-sm-8 mt-5 pt-5">
                                <div class="row">
                                    <div class="col-sm-6">

                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="fas fa-universal-access text-primary pt-3"
                                                    style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Accessible</b></h4>
                                                <p>Built with accessibility in mind and following best practices.</p>
                                            </div>
                                        </div>

                                        <div class="row mt-5">
                                            <div class="col-sm-2">
                                                <i class="fas fa-book text-primary pt-3" style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Thousand courses</b></h4>
                                                <p>More than 1600 courses from the most popular Teachers in the world
                                                </p>
                                            </div>
                                        </div>

                                        <div class="row mt-5">
                                            <div class="col-sm-2">
                                                <i class="fas fa-building text-primary pt-3"
                                                    style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Easy to use</b></h4>
                                                <p>Easily customize your profile and your learning center.</p>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-sm-6">

                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="fas fa-mobile-alt text-primary pt-3"
                                                    style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Mobile First</b></h4>
                                                <p>Get best experience with mobile first User Interface</p>
                                            </div>
                                        </div>

                                        <div class="row mt-5">
                                            <div class="col-sm-2">
                                                <i class="fas fa-download text-primary pt-3"
                                                    style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Content up to date</b></h4>
                                                <p>The content often be up to date by teachers</p>
                                            </div>
                                        </div>

                                        <div class="row mt-5">
                                            <div class="col-sm-2">
                                                <i class="fas fa-user text-primary pt-3" style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Many ways to login</b></h4>
                                                <p>Login with email, account or facebook</p>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>

                        </div>
                    </div>
                    <!-- ------------------- -->

                    <!--Line-->
                    <div class="col-sm-12">
                        <div class="line"></div>
                    </div>

                    <!--Group Card 1-->
                    <div class="container-fluid">
                        <div class="col-sm-12 text-center">
                            <h3 class="text-bold">What our customers are saying…</h3>
                        </div>
                        <div class="container">
                            <div class="row form-group ">
                                <div class="col-sm-4 mt-5">
                                    <div class="card boxShadow-card" style="width: 21rem;">
                                        <div class="text-center mt-3">
                                            <img class="rounded-circle" style="width: 80px;"
                                                src="images/customers/leo-gill.jpg" alt="Card image cap">
                                            <div class="card-body ml-3 mb-4 mr-3">
                                                <p class="card-text">This app is awesome! We've seen amazing results
                                                    already.</p>
                                                <p class="card-text text-bold">LEO GILL</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-4 mt-5">
                                    <div class="card boxShadow-card" style="width: 21rem;">
                                        <div class="text-center mt-3">
                                            <img class="rounded-circle" style="width: 80px;"
                                                src="images/customers/renee-sims.jpg" alt="Card image cap">
                                            <div class="card-body ml-3 mb-4 mr-3">
                                                <p class="card-text">It really saves me time and effort. This app is
                                                    exactly
                                                    what our business has been lacking.</p>
                                                <p class="card-text text-bold">RENEE SIMS</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-4 mt-5">
                                    <div class="card boxShadow-card" style="width: 21rem;">
                                        <div class="text-center mt-3">
                                            <img class="rounded-circle" style="width: 80px;"
                                                src="images/customers/dallas-kwok.jpg" alt="Card image cap">
                                            <div class="card-body ml-3 mb-4 mr-3">
                                                <p class="card-text">This app impressed me on multiple levels.</p>
                                                <p class="card-text text-bold">DALLAS KWOK</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--/Group Card 1-->
                </div>

                <!--Line-->
                <div class="col-sm-12">
                    <div class="line"></div>
                </div>

                <!--Group Card 2-->
                <div class="container-fluid">
                    <div class="col-sm-12 text-center">
                        <h3 class="text-bold">Simple Pricing</h3>
                    </div>
                    <div class="container d-flex justify-content-center">
                        <div class="row form-group mt-5">
                            <div class="col-sm-6">
                                <div class="card boxShadow-card" style="width: 18rem;">

                                    <div class="card-header bg-white ">
                                        <div class="card-title mr-5 pl-5 ml-5">
                                            <h5 class="text-center">Starter</h5>
                                            <h4 class="text-center text-bold">Free</h4>
                                            <p class="text-center">forever</p>
                                        </div>
                                    </div>

                                    <div class="card-body bg-white">
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>Custom login</p>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>Access 100+ free courses</p>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>2 hours learning continuously</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-6">
                                <div class="card boxShadow-card" style="width: 19rem;">

                                    <div class="card-header bg-white ">
                                        <div class="card-title ml-4 pl-5">
                                            <h5 class="text-center">Professional</h5>
                                            <h4 class="text-bold text-center"><small class="align-top"
                                                    style="font-size: 75%;"><b>$</b></small>9</h4>
                                            <p class="text-center">per month</p>
                                        </div>
                                    </div>

                                    <div class="card-body bg-white">
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>All Starter features</p>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>Access 50+ premium cours</p>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>24 hours learning continuously</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!--/Group Card 2-->

                <!--Line-->
                <div class="col-sm-12">
                    <div class="line"></div>
                </div>

                <div class="container">
                    <h2 class="text-center title text-bold">Download now</h2>
                    <br>
                    <div class="container d-flex justify-content-center">
                        <div class="form-group">
                            <span class="btn btn-primary p-3 mr-4 pl-4 pr-4 w-20" style="border-radius: 30px;">
                                <i class="fab fa-apple" style="width: 10px;"></i>&nbsp; APP STORE
                            </span>
                            <span class="btn btn-primary p-3 mr-4 pl-4 pr-4 w-20" style="border-radius: 30px;">
                                <i class="fab fa-google-play" style="width: 10px;"></i>&nbsp;&nbsp; GOOGLE PLAY
                            </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="bottom bg-light"></div>
        </div>
        <!-- /CONTENT -->

        <!-- FOOTER -->
        <div class="container-fluid mb-4 mt-5">
            <footer class="footer">
                <div class="row">
                    <div class="col-sm-4">
                        <h3><b>Fresh Mobile App</b></h3>
                        <h6>Fresh Mobile App is an Education<br> app built on React Native</h6>
                    </div>

                    <div class="col-sm-2">
                        <h3><b>About</b></h3>
                        <h6 class="footChildren">About Us</h6>
                        <h6 class="footChildren">Team</h6>
                        <h6 class="footChildren">Blog</h6>
                    </div>

                    <div class="col-sm-2">
                        <h3><b>Services</b></h3>
                        <h6 class="footChildren">Design</h6>
                        <h6 class="footChildren">Themes</h6>
                        <h6 class="footChildren">Branding</h6>
                    </div>

                    <div class="col-sm-2">
                        <h3><b>Help</b></h3>
                        <h6 class="footChildren">FAQs</h6>
                        <h6 class="footChildren">Docs</h6>
                        <h6 class="footChildren">Tutorials</h6>
                    </div>

                    <div class="col-sm-2">
                        <h3><b>Contact</b></h3>
                        <h6 class="footChildren">Contact</h6>
                        <h6 class="footChildren">Email</h6>
                        <h6 class="footChildren">Chat</h6>
                    </div>
                </div>
                <hr>
                <div class="mb-5">
                    <p><b>Copy Right</b> <small class="align-top" style="font-size: 85%;">&copy</small> <b>2022</b></p>
                </div>
            </footer>
        </div>
        <!-- FOOTER -->
    </div>
    <!--/CONTAINER-->
</body>

</html>